Bug 566971 - Segfault in glXChooseVisual (fglrx)
Segfault in glXChooseVisual (fglrx)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: desktop-effects (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:40802e29be942f0a78f0ebec093...
:
: 576346 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-20 15:21 EST by Jason Elwell
Modified: 2010-11-09 00:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-09 00:19:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.20 KB, text/plain)
2010-02-20 15:21 EST, Jason Elwell
no flags Details

  None (edit)
Description Jason Elwell 2010-02-20 15:21:32 EST
abrt 1.0.6 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: desktop-effects
comment: After upgrading to F12 from F11, I had to disable catalyst drivers.  I believe that I am using mesa drivers now and I guess there is no 3D support.
component: desktop-effects
executable: /usr/bin/desktop-effects
kernel: 2.6.31.12-174.2.19.fc12.x86_64
package: desktop-effects-0.8.4-2.fc12
rating: 3
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. start System > Preferences > Desktop Effects
2.
3.
Comment 1 Jason Elwell 2010-02-20 15:21:33 EST
Created attachment 395289 [details]
File: backtrace
Comment 2 Karel Klíč 2010-05-25 05:43:54 EDT
*** Bug 576346 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2010-11-03 17:41:23 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jason Elwell 2010-11-09 00:19:12 EST
Obsolete

Note You need to log in before you can comment on or make changes to this bug.